/* Extra small devices (phones, up to 480px) */
.ff-section-footer {
	padding: 16px 15px;
}

.ff-logo-footer {
	float: left;
	width: 207px;
	height: 22px;
	margin: 8px 0 16px;
}

.ff-logo-footer img {
	width:100%;
	height:auto;
	vertical-align: top;
}

.ff-seotext {
	font: normal 12px/14px 'HelveticaNeueW01-55Roma';
	padding: 0;
	color: #fff;
}

/*region Main Navigation*/

.ff-section-footer .navbar-nav {
	margin: 0 0 16px;
}

.ff-section-footer .navbar-nav > li > a {
	font-size: 15px;
	line-height: 18px;
	color: #fff;
	padding: 10px 14px;
	background-color: transparent;
}

.ff-section-footer .navbar-nav > li:last-child > a {
	border-bottom: 0;
}

.ff-section-footer .navbar-nav > li > a:hover {
	background-color: transparent;
	color: #fff;
}

/*endregion*/

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
	.ff-section-footer {
		min-height: 176px;
		padding: 32px 10px 32px 15px;
	}

	.ff-logo-footer {
		display: block;
		width: 188px;

		margin-bottom: 32px;
	}

	/*region Main Navigation*/
	.ff-section-footer .navbar-nav > li > a {
		font-size: 13px;
	}

	/*endregion*/

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 1025px) {

	.ff-logo-footer {
		width: 207px;
	}

	/*region Main Navigation*/
	.ff-section-footer .navbar-nav > li > a {
		font-size: 15px;
	}

	/*endregion*/
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

	/* CSS for Retina devices */

}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 768px), only screen and ( min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min-resolution: 192dpi) and (min-width: 768px), only screen and ( min-resolution: 2dppx) and (min-width: 768px) {

}
